Subject: CVS

From: Ralf Baechle <[email-masked]>
Date: Thu, 30 Sep 1999 23:15:50 +0200

Could those with write access to the CVS archive please hold their patches
back until I've commited 2.3.18 or send mail them to me?  It'll make myself
life easier as I'm currently with several source trees which I have to
merge into a single one.  Thanks,

  Ralf